"""empty message

Revision ID: 6fd0a839db55
Revises: 8410b2fbb386
Create Date: 2019-11-21 12:18:28.272526

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '6fd0a839db55'
down_revision = '8410b2fbb386'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('status', sa.Integer(), nullable=False))
    op.add_column('vectors', sa.Column('timestamp', sa.DateTime(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('vectors', 'timestamp')
    op.drop_column('vectors', 'status')
    # ### end Alembic commands ###
